import React from 'react';
import ListItem from './ListItem';

class List extends React.Component {
  render() {
    return (
      <ul>
        <ListItem value="Cherry" />
        <ListItem value="Apple" />
        <ListItem value="Banana" />
      </ul>
    );
  }
}

export default List;